[After Dark]
;
; General settings
SleepCorner=2
WakeCorner=3
NoCorners=1
Hotkey=1
ShowIcon=1
PanelLeft=343
PanelTop=197
WaitTime=5
HotkeySetting=16842835
SystemIQ=0
MuteSound=0
SystemIQSensitivity=1
WakeOnMouse=1

;
; EcoLogic settings
EcoLogic=0
EcoLogicDelay=30
EcoLogicSaverCheck=0
EcoLogicMonitorSaverCheck=0
EcoLogicEnergyStar=1
EcoLogicMonitorType=22
EcoLogicMonitorWatts=100
EcoLogicKWatts=8

;
; Password settings
PasswordSleep=0
NetworkPassword=0
PasswordSwitch=0
WindowShutter=1
VxD Enable=0
AutoBuildDB=0
EcoLogicShutdownAfter5PM=0
;
; Module settings
CurrentFolder=ad30
AD30="Bad Dog!"
InitBuild=0
ShowBanner=1
PowerSwitch=1

[Palette]
SwapPalette=0

